Package Details: lightdm-webkit2-greeter 2.2.5-1

Git Clone URL: https://aur.archlinux.org/lightdm-webkit2-greeter.git (read-only)
Package Base: lightdm-webkit2-greeter
Description: LightDM greeter that uses WebKit2 for theming via HTML/JavaScript.
Upstream URL: https://github.com/antergos/lightdm-webkit2-greeter
Keywords: greeter lightdm webkit2 webkitgtk
Licenses: GPL3
Groups: system
Conflicts: lightdm-webkit-greeter, lightdm-webkit-theme-antergos
Provides: lightdm-webkit-greeter
Replaces: lightdm-webkit-greeter, lightdm-webkit-theme-antergos
Submitter: lots0logs
Maintainer: lots0logs
Last Packager: lots0logs
Votes: 84
Popularity: 5.002369
First Submitted: 2015-04-04 23:28
Last Updated: 2017-04-24 21:16

Latest Comments

mode8 commented on 2017-08-05 19:09

Hi @lots0logs, I seem to be getting a checksum issue for the "2.2.5.zip" file.

pepper_chico commented on 2017-04-25 22:04

OK, checksum fixed.

pepper_chico commented on 2017-04-25 16:02

@lots0logs, checksums are not right.

pepper_chico commented on 2017-04-24 21:00

Same checksum error here.

msifland commented on 2017-04-24 20:14

Getting error on latest update:

-> Downloading archlinux-logo.svg...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
100 9758 100 9758 0 0 15898 0 --:--:-- --:--:-- --:--:-- 15918
-> Found archlinux-user.svg
==> Validating source files with md5sums...
2.2.5.zip ... FAILED
archlinux-logo.svg ... Passed
archlinux-user.svg ... Passed
==> ERROR: One or more files did not pass the validity check!

jonathanio commented on 2017-02-27 12:33

> Meson encountered an error in file meson.build, line 20, column 0:
> Native dependency 'dbus-glib-1' not found

The dbus-glib package is not listed as a dependency by the PKGBUILD and is needed by the build script. Can you please add it? Looks like it was brought in for 2.2.3 (I was building fine until 2.2.2).

lots0logs commented on 2017-02-14 11:27

@robotkiller Thanks for bringing this to my attention. Its fixed now :)

robotkiller commented on 2017-02-14 06:03

makepkg verification of lightdm-webkit2-greeter-2.2.2.zip failing...

addicted commented on 2017-02-05 16:14

Please remove gnome-backgrounds from dependency.
We'll add our own background arch way :p

crgnclsn commented on 2017-01-22 12:48

Why is a 15MB backgrounds package now a dependency...?

All comments